/*
Theme Name:     Track
Description:    Automotive Child Theme
Author:         admin
Template:       automotive
(optional values you can add: Theme URI, Author URI, Version)
*/
@import url("style-wpadminbar-fix-for-woo-override.css");
@import url("../automotive/style.css");
/*-- Not sure what rtl.css is for but we can just import it here if it's needed--*/
/*@import url("../twentyeleven/rtl.css");*/



.post-type-archive-listings article{
position:relative;
}

body h6.snipe {
position: absolute;
top: 41px;
font-size: 25px;
line-height: 26px;
font-weight: 700;
color: #fff;
text-shadow: 0px 1px 0 RGBA(0,0,0,0.3);
margin: 0;
padding: 6px 10px;
text-transform: uppercase;
z-index: 2;
font-family: Helvetica, Arial, sans-serif;
}

/*----- Used Vehicle Print Page ------*/
.pr-wrapper {
background: #fff!important;
}
body .print-listings {
border:1px solid #999;
margin-bottom:3%;
}



/*-- HomeType --*/
div.hometype {
margin-left: 20px !important;
margin-right: 20px !imporatnt;
margin-top: 30px !important;
font-family: Arial MT Black, Arial !important;
font-weight: bolder !important;
letter-spacing: -1px;
font-size: 34px !important;
line-height: 34px !important;
display: block;
}
@media (max-width:960px){
div.hometype {
font-size: 23px;
}}
@media (max-width:767px){
div.hometype {
font-size: 13px;
}}
.hometype img.alignleft{
width:150px !important;
height:112px;
margin-right:20px!important;
}
/*-- Listing Bottom Info--*/
section.ten.columns.marT20 p.propinfo{
float:left;
margin-right: 10px;
}
p.price.marB10{
margin-bottom:0px !important;
}
/*-- Contact Page Fix --*/
#contactform {
display:none;
}
#social-links.four.columns.left{
padding-left:20px;
}
 #post-321.post-321.page.type-page.status-publish.hentry.sixteen.columns.left.full-width.border-top.padT20.clear{
width:auto;
}
/*-- Search Listing fix -- */
.ten.columns.left.marT36 article.listing{
width:auto !important;
}
/*--Sidebar display fix--*/
@media (min-width:767px){
.sidebar.six.columns.marT20{
float:right !important;
margin-right:20px !important;
}
.ten.columns.marT20{
float:left !important;
}
}
/*-- Hyperlink Display fix --*/
p a, p a:visited{
color:#96834e !important;
}
p a:hover{
color:#b79d56 !important;
}
h4 a, h4 a:visited{
color:#96834e !important;
}
h4 a:hover{
color:#b79d56 !important;
}
/*-- Listing Info display fix --*/
ul.primary-info strong{
display:inline-block;
}
/*-- Category Metadata Hide --*/
body.archive.post-type-archive.post-type-archive-listings ul.meta.left.marT10.marR20 li.category{
display:none;
}
/*-- Slider Fix --*/
.flex-caption {
width:auto !important;
}
a.next{
text-align:left;
}
/*-- Text above slider margin fix--*/
div#info-bar.sixteen.columns.padT10.marT10.marB20{
margin-bottom:0px !important;
}
/*-- Fix calendar month selection --*/
select#tribe-events-events-month, select#tribe-events-events-year {
 display: inline !important;
}
.tribe-events-month-nav {
position: absolute;
top: 30px !important;
left: 0;
bottom: 0;
z-index: 0;
}
/*-- To fix articles with little supporting text in the post. --*/
#archive article, #search article, #single article, #page article {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFDFDF;
    padding: 20px;
    width: 92%;
}
/*-- About us Image --*/
@media (max-width:767px)
{
#post-364 img.alignright {
margin: 15px 37px 15px 15px;
}
}
/*-- Service Page Fix --*/
#post-421.post-421.page.type-page.status-publish.hentry.left.clear {
padding:0px;
border:none;
}
/*-- Header text Adjust --*/
#header-text{
float: right;
text-align: right;
margin-right: 14px;
line-height: 1;
margin-top: 10px;
}
@media (max-width:767px){
#header-text {
float: left;
text-align: center;
margin-left: 35%;
line-height: 1;
margin-top: -20px;
font-size: 12px;
margin-bottom: 5px;
}
#header-text p2{
font-family: sans-serif;
font-weight: bold;
font-size: 12px !important;
}
#header-text p3{
font-family: sans-serif;
font-size: 10px !important;
}
}
#header-text p2{
font-family: sans-serif;
font-weight: bold;
font-size: 18px;
}
#header-text p3{
font-family: sans-serif;
font-size: 15px;
}
/*-- Sign Up For Newsletter Button Fix --*/
.gform_footer.top_label {
padding: 0px 0 10px 0 !important;
margin: 0px 0 0 0 !important;
clear: both;
}
/*-- More Stuff --*/
.eleven.columns.left p{
margin: 0 0 0 0 !important;
}
html {
background: url(assets/Trackbackground7.png) no-repeat top center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
body {
background:none !important;
}
.alert {
	color:#dd0000;
}
div#content.tribe-events-event.widecolumn {
margin: 0px 20px;
padding-top: 10px;
}
.container[role="masthead"] {
border-top: 50px solid #E8DFCE !important;
}
.container{
-webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.71);
-moz-box-shadow:    3px 3px 4px rgba(50, 50, 50, 0.71);
box-shadow:         3px 3px 4px rgba(50, 50, 50, 0.71);
}
@media (min-width:960px)
{
img.marT20 {
margin-top: -57px !important;
}
#post-433 img.alignright {
margin: 15px 0px 15px 36px;
}
.container[role="masthead"] {
margin-bottom:10px;
}
}
@media (min-width:768px)
{
#ngg-slideshow-1-433-1 {
float: right;
margin-left: 20px;
margin-right: 10px;
}
}
@media (max-width:767px)
{
#ngg-slideshow-1-433-1 {
margin-left:0px;
margin-right:0px;
}
dl.column{
padding-right: 75px !important;
}
#post-433 img.alignright {
float:left;
margin: 0px 0px 15px -5px !important;
}
#post-396 img.alignright {
float:left;
margin: 0px 0px 15px -5px !important;
}
}
@media (max-width:959px)
{
img.marT20 {
margin-top: -41px !important;
}
#post-433 img.alignright {
float:left;
margin: 15px 30px 15px 30px;
}
#post-396 img.alignright{
margin: 15px 60px 15px 30px;
}
nav#dark {
float: right;
margin-top:-10px !important;
}
nav li a:hover {
	background: #827751 !important;
	background: -moz-linear-gradient(100% 100% 90deg, #635D48, #827751) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#827751), to(#635D48)) !important;
}
#post-396 h4{
margin-top:-20px !important;
}
}
/*-- Contact Us Staff Link --*/
div#contact-info.four.columns.left ul li#staff a, div#contact-info.four.columns.left ul li#staff a:visited{
text-decoration: underline !important;
}
/*-- New Vehicle Styling 
#post-818 .newvehicle{
background-repeat: no-repeat;
padding-left: 170px;
height: 100%;
padding-bottom: 50px;
margin-bottom: 10px;
}
div.newvehicle.why{
background-image: url(../wp-content/uploads/2012/10/2000-275HP-Sno-Cat.jpg) !important;
}
#post-818 .wont{
background-image: url(../wp-content/uploads/2012/10/2000XL-Sno-Cat.jpg)!important;
}
#post-818 .these{
background-image: url(../wp-content/uploads/2012/10/1000HD-Sno-Cat.jpg)!important;
}
#post-818 .things{
background-image: url(../wp-content/uploads/2012/10/1600AG-Sno-Cat.jpg)!important;
}
#post-818 .work{
background-image: url(../wp-content/uploads/2012/10/1643-Sno-Cat.jpg)!important;
}--*/


/*-- Sidebar Form --*/
form.find-snow-cat-form li.gf_right_half {
clear: both !important;
float: left !important;
margin-right: 6px !important;
}

form.find-snow-cat-form li.gf_left_half {
width: 99% !important;
}

form.find-snow-cat-form li.gf_phone {
clear: none !important;
float: left !important;
width: 47% !important;
}

form.find-snow-cat-form li.gf_phone input {
margin-right: 0 !important;
width: 99% !important;
}

.primary-info.left {width: 45%; }